#Chinese Simplified:GB2312:zh_cn
sqlerror = <p>There were errors during database creation. Check the file mgwerror.log in the moregroupware rootfolder *<p>
off = 关
on = 开
rightsnote = Moregroupware团队建议修改scripts档案的权利,确保不是任何人都能够删改或执行scripts,即只有网络主机的用户才能全权运作scripts。
logindata = 首次启动请用"admin"(登入名称)和"admin"(密码)
repeatlink = 重试
repeat = 若果解决了以上问题,请按"重试"。
pearclasses = PEAR Classes
pearreq = PEAR classes 在你的 include 路径内。
writereq = 在moregroupware资料夹 script 有写入权利。
phpreq = 已经安装了 PHP 4.1或更高的版本。
ensure = 请确定
ok = OK
no = 否
writeperm = 写入权利
phpversion = PHP-版本
yourstat = 现在状态
language = 英文
donthavereq = 你未能符合安装moregroupware的要求。
installok = 安装完成!<p> 在moregroupware的资料夹内,应有以下的档案:
<p><li>INSTALL</li><li>config.inc.php</li><li>index.php</li>
mgwstart = 要开始执行 Moregroupware, 请按以下的连结:
rightserror = Permission错误
backlink = <<< 返回更正错误
onlywhenldap = 以下的设定只适合已选 Auth-Method "LDAP"的
databasetxt = 资料库产品名称
dbhosttxt = 资料库主机名/IP
dbusertxt = 资料库用户
dbpwtxt = 资料库密码
dbnametxt = 资料库名称
rooturltxt = 到达主页的连结
rootpathtxt = 系统路径
themetxt = 系统的配色主题
authmethodtxt = 验证方法
auth_ldaptypetxt = Directory type
auth_ldaphosttxt = LDAP Host
auth_ldapbasetxt = LDAP Base
auth_ldapuidtxt = LDAP userid
auth_ldappasswdtxt = LDAP root password
auth_ldapsuffixetxt = LDAP suffix
create_accounts_on_logintxt = create Account on LDAP login
updatetext = 升级版本:
installtext = 欢迎来到盈进综合资源系统 Moregroupware 的安装程序
whattodoup = 以下的资料是从旧版本获得的, 如有需要, 请更改。
whattodoin = 请填上适当资料。
yes = 是
no = 否
err_db = 请填上资料库产品。
err_condb = 连接资料库失败。请检查 dbhost, dbuser, dbname 和 dbpassword 。
err_dbhost = 请填上有资料库的主机地址/IP。
err_dbuser = 请填上资料库用户名称。
err_dbpassword = 请填上资料库密码。
err_dbname = 未有注明那个资料库名称有tables。
err_rooturl = 请注明到达主页的连结。
err_rooturl_wrong = 主页连结好像有错。
err_rootpath = 请注明系统路径。
err_rootpath_wrong = 系统路径好像有错。
err_theme = 请填上配色主题。
err_auth_method = 请注明验证方法。
err_ldap_host = 请填上 LDAP host adress 。
err_ldap_base = 请填上 LDAP Base 。
err_ldap_uid = 请填上 LDAP user id 。
errornote = 出现以下错误
err_createtable = 所填的资料库用户根本没有创建(create)的权利。
err_oldtable = There are tables from a previous version in the database. Upgrade is not supported at the moment. *
skipurlcheck = Skip URL check! *
next = next >>> *
basemod = Base-Modules *
usermod = User-Modules *
autostart = session.auto_start
autostartreq = Please ensure that session.auto_start is set to off! *
sampledata	= Sample Data *
sampledatadesc	= Install sample data? Some modules may provide sample data to show features or explain their usage. If you are installing this the first time, or for testing purposes, you may want to check this option. *
mwritereq       = This script has write access on the module subdirectories *
memoryreq	= memory_limit must be at least <$1> MB.
memoryreqdesc  = To run properly, more.groupware needs a memory_limit of at least <$1> MB. Please adjust <em>php.ini</em> accordingly.
dbneeded = At least one database driver is needed
dbneeded_msg = You need at least one known database driver installed with php. Known database drivers are the following
